<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Project 18</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 18</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Planing my final project</li>
        </hl>
    </section>

    <section>
        <h1>What will it do?</h1>
        <p>My final project is going to be a textile spinning machine for regenerating cellulosic textile fibres. The pre-processing will not be covered. The solution will be extruded into 
            the first acid bath where it will regenerate into fibres. These fibres are elongated between the first and second rollers before being immersed into the second bath where further regeneration 
            will take place. Finally the acid will be washed off of the fibres in the third bath before being collected. 
        </p>
        <h1>Who's done what beforehand?</h1>
        <p>These types of experiments are typically done by universities, textile manufacturers, and research institutions. These machines are typically very expensive, so 
            I would like to build one that is more affordable. However, the chemical limitations keep most people from experimenting with textile regeneration. 
        </p>
        <h1>What will you design?</h1>
        <p>I designed the whole machine from the ground up. I used materials obtained from Aalto University (wood frame), and from the FabLab. Additional materials I needed to purchase from Digikey and other online retailers. </p>
        <h1>What materials and components will be used?</h1>
        <p>
            <li>Wood - Aalto University Bioproducts Center (thank you!)</li>
            <li>Acrylic - FabLab</li>
            <li>Brushless motors - Digikey</li>
            <li>Raspberry Pi Pico W - Digikey</li>
            <li>Cables - Digikey</li>
            <li>Adapters for brushless motors (shaft couplers 4 mm - 5mm) - Elektrokit</li>
        </p>
        <h1>Where will come from?</h1>
        <p>Digikey.fi</p>
        <p>Electrokit.com</p>
        <h1>How much will they cost?</h1>
        <p>
            <li>Brushless Motors - 18€ each (7x) - 126 € total</li>
            <li>Pico W - 5.6€ each (2x) - 11.2€ total</li>
            <li>Shaft Couplers - Approximately 5€ each (7 total) - 48€ with shipping</li>
            <li>Cables - 19€ total</li>
            <li> Acrylic, approimately 25€ each (2x) - 50€ total</li>
            <li>Syringe Pump - 225 € (ebay, 100 lb of linear force)</li>
            Total price = 480€ approximately
        </p>
        <h1>What parts and systems will be made?</h1>
        <p>
            <li>Fibre Guides</li>
            <li>Spinneret Enclosure</li>
            <li>Drive-wheels (4 and 3 path)</li>
            <li>Fibre collector</li>
            <li>Acrylic backboard</li>
            <li>Wooden frame</li>
        </p>
        <h1>What processes will be used?</h1>
        <p>For the machine manufacturing, several processes will be used including 3D printing (PLA and PP), laser cutting and engraving, CNC milling for the board, electronics design with KiCad, and electronic soldering. Additionally, physical construction of the 
            machine is essential. The frame was constructed from wood which I cut, glued, and drilled by hand. I decided to do this by hand rather than using the large CNC machine since the work felt as if it would be much more simple using traditional techniques. 
        </p>
        <h1>What questions need to be answered?</h1>
        <p>My largest question right now that needs to be answered is:

        <li>How will I connect the syringe pump with the spinneret assembly</li>
        <li>Can the spinneret assembly handle the pressure that it will experience from the syringe pump?</li>
        <li>How much will the speed variability of the motors affect the final fibre properties?</li>
        <li>Will I need to redesign the winding mechanism? It is created from PLA, but I am hoping that the fibres will wash sufficiently in the washing bath that the PLA will not be in contact with 
            strong acids/alkali.
        </li>
        <li>Is there a way to write my code to enable more accurate speed control? </li>
        <li>What is the best way to output the data to the user? How many data points? What export functionality? </li>

        </p>
        <h1>How will it be evaluated?</h1>
        <p>The machine will be evaluated in several steps:
            <li>Initial trials: Is it possible to spin with the machine? Are there any leaks or safety concerns?</li>
            <li>Consistency of spinning: are the spinning results reproducible? How do they compare to the commercial spinning machine?</li>
            <li>Are there any required upgrades? Stronger motors? What are the speed limitations of the current motors. They seem to stall at low RPM...</li>
        </p>
    </section>




</body>

</html>